// 机器人相关仓库
import { defineStore } from 'pinia'
import { ref } from 'vue'


const robotStore = defineStore(
    'newRobot',
    () => {

        const robotInfo = ref({
            id: ''
        })


        return {
            robotInfo
        }
    },
    {
        persist: true
    }
)

export default robotStore
